CocoaComboBox Class Reference

`#include <CocoaComboBox.h>`

Inheritance diagram for CocoaComboBox:

## Instance Methods

(NSSize) | - minSize
(void) | - setC_ComboBoxActionPtr:Data:

## Protected Attributes

void * | c_actionData
gwenComboBoxActionPtr | c_actionPtr
BOOL | fillX
BOOL | fillY
CGFloat | minWidth

## Detailed Description

Definition at line 19 of file CocoaComboBox.h.

## Method Documentation

## minSize

- (NSSize) minSize |  |  |

References minSize.

Referenced by minSize.

## setC_ComboBoxActionPtr:Data:

- (void) setC_ComboBoxActionPtr: |  | (gwenComboBoxActionPtr) | ptr
Data: |  | (void *) | data

## Field Documentation

## c_actionData

- (void*) c_actionData

protected

Definition at line 29 of file CocoaComboBox.h.

## c_actionPtr

- (gwenComboBoxActionPtr) c_actionPtr

protected

Definition at line 28 of file CocoaComboBox.h.

## fillX

- (BOOL) fillX

read write protected

Definition at line 23 of file CocoaComboBox.h.

## fillY

- (BOOL) fillY

read write protected

Definition at line 24 of file CocoaComboBox.h.

## minWidth

- (CGFloat) minWidth

protected

Definition at line 26 of file CocoaComboBox.h.

The documentation for this class was generated from the following file:

- CocoaComboBox.h